

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
01 Jan 2008 13:08:41 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.178])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0158dwA039608	for <[email-masked]>;
Tue, 01 Jan 2008 13:08:40 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so8381666waf.7 for
<[email-masked]>; Mon, 31 Dec 2007 21:08:39 -0800 (PST)
Received: by 10.142.213.9 with SMTP id l9mr3692075wfg.180.1199164119059; Mon,
31 Dec 2007 21:08:39 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs20011wfi; Mon,
31 Dec 2007 21:08:38 -0800 (PST)
Received: by 10.65.244.15 with SMTP id w15mr26233361qbr.38.1199164117787; Mon,
31 Dec 2007 21:08:37 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p5si6240309roc.12.2007.12.31.21.08.35; Mon,
31 Dec 2007 21:08:37 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id lBUHpLtS021991; Mon,
31 Dec 2007 23:02:43 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14455796 for [email-masked]; Mon,
31 Dec 2007 23:02:43 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0152hha007190 for
<[email-masked]>; Mon, 31 Dec 2007 23:02:43 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0152aId008894 for
<[email-masked]>; Mon, 31 Dec 2007 23:02:42 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0152a6C006889 for
<[email-masked]>; Mon, 31 Dec 2007 23:02:36 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0152aZm006888 for [email-masked]; Mon, 31 Dec 2007 23:02:36 -0600
Date: Mon, 31 Dec 2007 23:02:36 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=83 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0712310119
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

621
ATHW40 PHFO 010502
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0500 UTC TUE JAN 1 2008

BASED ON DATA THROUGH 0430 UTC JANUARY 1 2008

A JET STREAM IS TRANSPORTING BROKEN TO OVERCAST HIGH CLOUDS OVER THE
ISLES FROM OAHU TO THE BIG ISLAND THIS EVENING.  THE JET IS ALONG A
LINE FROM 19N170W TO 20N160W TO JUST OVER OAHU AND MAUI COUNTY TO
25N145W.  THIS FEATURE IS ASSOCIATED WITH A TROUGH LOCATED HIGH IN
THE ATMOSPHERE...WHOSE EAST/NORTHEAST-TO-WEST/SOUTHWEST ORIENTED
AXIS IS CURRENTLY ALONG A LINE FROM 28N150W TO JUST NORTHWEST OF
KAUAI TO 22N170W.  THE TROUGH APPEARS TO BE MOVING TOWARD THE EAST
NEAR 15 MPH NORTH OF 25N...AND IS NEARLY STATIONARY ELSEWHERE.  THE
TROUGH IS HELPING TO GENERATE A LARGE AREA OF SHOWERS AND ISOLATED
THUNDERSTORMS...MOST OF WHICH ARE LOCATED FROM 10N TO 16N BETWEEN
150W AND 159W.

VARYING AMOUNTS OF LOW CLOUDINESS EXIST ACROSS THE ALOHA STATE...
WITH BROKEN TO OVERCAST CEILINGS...AND ANY ACCOMPANYING
SHOWERS...CONCENTRATED IN WINDWARD COASTAL...MAUKA AND WINDWARD
UPSLOPE SECTIONS ON THE INDIVIDUAL ISLES.  LOW CLOUD MOTION IS FROM
THE EAST/NORTHEAST NEAR 15 MPH NEAR THE BIG ISLAND AND BACKS TOWARD
THE NORTHEAST AT 30 TO 35 MPH MOVING UP THE CHAIN TO KAUAI.  THIS
STRONG LOW LEVEL FLOW AT THE WESTERN END OF THE STATE IS CARRYING
LOW CEILINGS AND LIGHT SHOWERS INTO LEEWARD AREAS OF THE SMALLER
ISLES...ESPECIALLY KAUAI AND OAHU.

HIGH CLOUDS OVER THE COASTAL WATERS ARE HIDING A LOT OF THE DETAILS
AT THE LOWER LEVELS.  THE CIRRUS IS NOT AFFECTING KAUAI AND ITS
ADJACENT WATERS...WHERE SCATTERED TO BROKEN SHOWERY LOW CLOUDS ARE
THE STORY.  RADAR RETURNS INDICATE THAT THIS IS LIKELY THE CASE IN
OTHER PARTS OF THE COASTAL WATERS...THOUGH SHOWERS ARE MORE NUMEROUS
OVER AND IMMEDIATELY EAST OF THE NORTH KOHALA DISTRICT ON THE BIG
ISLAND...AND JUST TO THE SOUTHWEST OF THE ISLE.

A STRONG HIGH IS RESPONSIBLE FOR THE BRISK LOW LEVEL WINDS IN THE
REGION.  THE LATEST INFRARED IMAGERY SHOWS THAT THE CENTER OF THE
HIGH PRESSURE AREA IS ABOUT 800 MILES NORTHWEST OF KAUAI...AND HAS
BEEN MOVING SLOWLY TOWARD THE SOUTH OR SOUTHEAST.

$$

KINEL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.